/* $Id: getopt.h 739 2006-04-06 11:10:36Z olau $ */

#ifndef __GETOPT_H_
#define __GETOPT_H_

#ifdef __cplusplus
extern "C" {
#endif

extern int opterr;
extern int optind;
extern int optopt;
extern char *optarg;

extern int getopt(int argc, char **argv, char *opts);
extern void envargs(int *pargc, char ***pargv, char *envstr);

#ifdef __cplusplus
}
#endif

#endif /* __GETOPT_H_ */
